# Copyright (C) 2005-2021 Splunk Inc. All Rights Reserved. 
#
# Splunk app configuration file
#

[install]
state = enabled
build = 1413

[launcher]
author=Splunk, Inc.
description=This is the app that resides in the forwarder.  
version=4.2.3

[ui]
is_visible = true
label = Add-on for VMware Metrics

[package]
id = Splunk_TA_vmware_inframon

[triggers]
reload.inframon_ta_vmware_config_ssl = simple
reload.inframon_ta_vmware_collection = simple
reload.inframon_ta_vmware_template = simple
reload.inframon_ta_vmware_pool = simple
reload.inframon_hydra_node = simple
